## org.irisa.genouest.logol.utils
Class Converter

    java.lang.Object
      org.irisa.genouest.logol.utils.Converter

Deprecated.

    @Deprecated
    public class Converter

extends java.lang.Object

Constructor Summary
`Converter()` Deprecated.

Method Summary
`static void` `main(java.lang.String[] args)` Deprecated.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Converter

    public Converter()

  Deprecated.

Method Detail

### main

    public static void main(java.lang.String[] args)

  Deprecated.
  Parameters:
    `args` -